td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c861.component_Layout_Table {
margin: 0px;  } #c861 {
padding:0;
}
#c861 .plain_content {
margin-bottom:30px;
}
#c861 .plain_content img {
margin-bottom:20px;
}
#c861 .plain_content a {
font-size:18px;
font-weight:600;
}
#c861 .plain_content p {
margin: 5px 0;
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .plain_content img{
width:auto;
height:auto;
} #c1383.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1391.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1401.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1481.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1491.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1500.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1525.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1528.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1533.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1539.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1541.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1543.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1544.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1548.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1564.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1565.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1578.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1580.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1581.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1583.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1589.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} #c1590.component_ContentDisplay_Content {
 } .plain_content img{
width:auto;
height:auto;
} 
